<resources xmlns:tools="http://schemas.android.com/tools">
<!-- Base application theme. -->
<style name="Theme.PollinatorPathway" parent="Theme.Material3.DayNight">
    <!-- Primary brand color. -->
    <item name="colorPrimary">@color/teal_200</item>
    <item name="colorPrimaryVariant">@color/teal_700</item>
    <item name="colorOnPrimary">@color/white</item>
    <!-- Secondary brand color. -->
    <item name="colorSecondary">@color/green_500</item>
    <item name="colorSecondaryVariant">@color/green_700</item>
    <item name="colorOnSecondary">@color/white</item>
    <!-- Status bar color. -->
    <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
    <!-- Customize your theme here. -->
</style>
</resources>